<?xml version="1.0" encoding="UTF-8"?>
<Library version = "1.0" >
<Templates name = "Clip Art" version = "1.0" >	
	<Template path = "\library\Symbols\Animal.edt" name = "Animals"></Template>
	<Template path = "\library\Symbols\Business.edt" name = "Business"></Template>
	<Template path = "\library\Symbols\Business scene.edt" name = "Business scene"></Template>
	<Template path = "\library\Symbols\Finance.edt" name = "Finance"></Template>
	<Template path = "\library\Symbols\Food.edt" name = "Food"></Template>
	<Template path = "\library\Symbols\Flags.edt" name = "Flags"></Template>
	<Template path = "\library\Symbols\Gift.edt" name = "Gift"></Template>
	<Template path = "\library\Symbols\Office.edt" name = "Office"></Template>	
	<Template path = "\library\Symbols\People.edt" name = "People"></Template>
	<Template path = "\library\Symbols\Profession.edt" name = "Professions"></Template>
	<Template path = "\library\Symbols\Religion.edt" name = "Religion"></Template>
	<Template path = "\library\Symbols\School.edt" name = "School"></Template>
	<Template path = "\library\Symbols\Technology.edt" name = "Technology"></Template>
	<Template path = "\library\Symbols\Vehicle.edt" name = "Vehicles"></Template>
	<Template path = "\library\Symbols\Weather.edt" name = "Weather"></Template>
	<Template path = "" name = "SEPARATOR"></Template>	
	<Template path = "\library\Mind Map\symbols.edt" name = "Mind Map Symbols"></Template>
</Templates>

<Templates name = "General" version = "1.0" >  
  <Template path = "\library\BasicShape\arrow.edt" name = "Arrow Shapes"></Template>
  <Template path = "\library\BasicShape\backgrounds.edt" name = "Backgrounds"></Template>
	<Template path = "\library\BasicShape\basicshapes.edt" name = "Basic Drawing Shapes"></Template>
	<Template path = "\library\BasicShape\borders.edt" name = "Borders and Titles"></Template>
	<Template path = "\library\BasicShape\Callouts.edt" name = "Callouts"></Template>	
	<Template path = "\library\BasicShape\connectors.edt" name = "Connectors"></Template>	
	<Template path = "\library\BasicShape\Dimensioning.edt" name = "Dimensioning"></Template>	
	<Template path = "\library\BasicShape\highlightshapes.edt" name = "Highlight Shapes"></Template>
	<Template path = "\library\BasicShape\highlightshapes2.edt" name = "Highlight Shapes 2"></Template>
	<Template path = "\library\BasicShape\bubbleshapes.edt" name = "Bubble Shapes"></Template>						
	<Template path = "\library\BasicShape\3Dblock.edt" name = "3D Block"></Template>
</Templates>

<Templates name = "Mind Map" version = "1.0" >
	<Template path = "\library\Mind Map\mind shapes.edt" name = "Mind Shapes"></Template>
	<Template path = "\library\Mind Map\symbols.edt" name = "Symbols"></Template>
	<Template path = "\library\BasicShape\highlightshapes.edt" name = "Highlight Shapes"></Template>	
	<Template path = "\library\BasicShape\highlightshapes2.edt" name = "Highlight Shapes 2"></Template>
	<Template path = "\library\BasicShape\bubbleshapes.edt" name = "Bubble Shapes"></Template>			
</Templates>

</Library>